Bug 40570 - bad: rhn_register crashes but seams to work afterall
Summary: bad: rhn_register crashes but seams to work afterall
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 7.1
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-14 17:53 UTC by Tarmo Lindstrvm
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 01:40:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tarmo Lindstrvm 2001-05-14 17:53:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Windows NT 5.0; U)

Description of problem:
Bad: After collecting the information about the machine program crashes with the error: "Default vendor id not found"

How reproducible:
Always

Steps to Reproduce:
1.run rhn_register
2.
3.
	

Actual Results:  rhn_register crashes 

Expected Results:  no crash

Additional info:

I'm running rhn_register on Digital HiNote VP550 laptop

Comment 1 Adrian Likins 2001-07-06 01:40:04 UTC
This is an error that will show up if you enter in a OEM id
value this is incorrect. 

Unless you have been specifically given an OEM id from your hardware
dealer for a pre-installed version of Red Hat Linux, you do not
need to fill in the oem id field.

Comment 2 Jay Turner 2001-07-06 02:08:16 UTC
Closing this issue out as it's not really a bug.


Note You need to log in before you can comment on or make changes to this bug.